import { IOption } from './types';
export declare class ArrayHelper {
    static toOptions(data: any[], valueAttr?: string, labelAttr?: string): IOption[];
    static toArray<T>(value: any): Array<T | any>;
    static isEmpty(value: any): boolean;
    static create: (length: number) => any[];
}
